| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::GPSDBJobInfo Class Reference
Inheritance diagram for Digikam::GPSDBJobInfo:

## Public Member Functions
bool | isDirectQuery () const
qreal | lat1 () const
qreal | lat2 () const
qreal | lng1 () const
qreal | lng2 () const
void | setDirectQuery ()
void | setLat1 (qreal lat)
void | setLat2 (qreal lat)
void | setLng1 (qreal lng)
void | setLng2 (qreal lng)
Public Member Functions inherited from Digikam::DBJobInfo
bool | isFoldersJob () const
bool | isListAvailableImagesOnly () const
bool | isRecursive () const
void | setFoldersJob ()
void | setListAvailableImagesOnly ()
void | setRecursive ()